1 2 3 Previous Next 20 Replies Latest reply on Jun 4, 2017 10:08 AM by fabrizio.chiarelli

    MOVE Multiplatform 2.6.2.265 Client with MOVE 3.6.1 Extensions

    McDuff


      Greetings

       

      Can anyone confirm that the new MOVE 3.6.1 extensions are backwards compatible with MOVE Multiplatform 2.6.2.265 clients?

       

      Thanks in advance.

        1 2 3 Previous Next